@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #cfdaf2;
	margin: 0;
	padding: 0;
	color: #000;
	display: block;
}


h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 0px;
	padding-left: 0px; 
}

a img { 
	border: none;
}

a {
	text-decoration: none;
	color: #015289;
}

img {
	max-width: 100%;
}


.clear_float {
	clear:both;
	height:0;
	line-height: 0px;
}

.container {
	width: auto;

}



.header {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	width: 95%;
	}

.blue_line {
	height: 1.1em;
	background-color: #015289;
	color: #015289;
}

img.phone_button {
	display: block;
	margin-right: auto;
	margin-left: auto;
	
	margin-bottom: 20px;
	margin-top: 10px;
}

.button img {
	display: block;
	width: 100%;
}


.main_nav2 {
	width: 100%;
	margin-top: 0em;
}

.main_nav2 ul{
	padding: 0;
	width: 88%;
	margin: auto;
	border: solid;
	border-width: 1px;
	border-radius: 7px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 15px;
	background: #fff;
}

.main_nav2 ul li {
	margin-top: 0px;
	font-size: 1.1em;
	list-style-type: none;
	color: #000;
	border-bottom: solid;
	border-width: 1px;
}

ul li.button {
	background-image: url(../images/arrow_symbol.gif);
	background-position: right center;
	background-repeat: no-repeat;
}


#site_map {
	display: none;
}

.main_nav2 a{
    display: block;
	text-decoration: none;
	font-size: 1.4em; 
	padding-top: .05em;
	padding-bottom: .05em;
	color: #000;
	padding: 10px;
}

li:first-child, li:first-child a {
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}

li:last-child, li:last-child a {
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}


.back {
	float: left;
	margin-top: 8px;
	margin-left: 10px;
	font-size: 1.8em;
	color: #015289;
}

.back img {
	vertical-align: text-top;
}

.call {
	float: right;
	margin-right: 20px;
}

/* PROMOTION */



.promotion {
	background-color: #fff;
	border-top: dotted #666;
	border-bottom: dotted #666;
	display: block;
	margin-top: .3em;
	margin-right: 1em;
	width: 100%;
}

.promotion_header {
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
	margin-top: .3em;
	margin-bottom: 0em;
	-webkit-margin-after: 0em;
	color: #015289;
}

.promotion_title {
	font-weight: bold;
	text-align: center;
	margin-top: .25em;
	margin-bottom: 0em;
}
.promotion_text {
	float: right;
	font-size: 1.1em;
	width: 60%;
	text-align: left;
	padding-top: .35em;
	margin-bottom: .6em;
}

#chair {
	float: left;
	width: 35%;
	padding-top: .4em;
	padding-left: .25em;
	padding-right: .25em;
}

.tel_link {
	text-align: center;
}

.tel_link p {
	margin-top: -1em;
	margin-bottom: 0em;
}
	
.tel_link a {
	color: #6F9202;
	text-decoration: none;
	font-weight: bold;
}

#phone {
	height: 1em;
	vertical-align: text-bottom;
	padding-right: .2em;
}





.main_content {
	margin-top: .5em;	
}

.main_content p {
	margin-left: 1em;
	margin-right: 1em;
}

.blue_title {
	color: #015289;
	font-weight: bold;
	font-size: 1em;
}

#home_image {
	float: right;
	padding-right: .25em;
	width: 35%;
}

#services_list ul {
	list-style-type: disc;
	list-style-position: outside;
	color: #6F9202; 
	margin-left: .1em;
}

#services_list li {
	color: #6F9202;
	
	padding-left: .5em;
	font-size: .95em;
}


.footer {
	width: 100%;
	margin-top: .5em;
}
.footer ul{
	list-style-type: none;
	padding: 0;	
}

.footer ul li {
	width: 100%;
	margin-top: .2em;
	font-size: 1.1em;
}

.footer a{
    display: block;
	text-decoration: none;
	text-align: center;
	padding-top: 0em;
	padding-bottom: 0em;
	color: #015289;
}

#copyright {
	font-size: .7em;
	margin-top: .6em;
}

/* ~~ CONTACT US PAGE ~~ */

.big_blue_title {
	color: #015289;
	font-weight: bold;
	font-size: 1.2em;
}

.big_green_text {
	color: #6F9202;
	font-size: 1.2em;
	margin-left: 5em;
}


.email {
	border-top: dotted #666;
	border-bottom: dotted #666;
	text-align: center;
	
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: 1.2em;
	font-weight: bold;
}

.email a {
	text-decoration: none;
	color: #015289;
}

/* ~~ DIRECTIONS PAGE ~~ */

#google_map {
	margin-left: 1em;
	margin-bottom: 2em;
}

/* ~~ MEET THE TEAM PAGE ~~ */

.testimonial {
	color: #015289;
	border-top: dotted #666;
	border-bottom: dotted #666;
	padding-top: 1em;
	padding-bottom: 1em;
}

.cite {
	color: #6F9202;
	font-style: italic;
}
	


/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
